View Issue Details

IDCategoryLast Update
0001442Bug Report2019-07-08 16:31
ReporterCasiope 
SeveritytweakReproducibilityalways
Status resolvedResolutionfixed
Summary0001442: Wrong background in the trailer park when Roxxy's mom is arrested
DescriptionVersion 0.17.5. See attachment.

Steps to reproduce:
1. Progress in Roxxy's storyline until she says MC the police arrested her mom.
2. Wait for the evening/night.
3. Go to the trailer park.
4. Click on the trailer door.

Issue:
• The background changes to the day version during the dialog.

Solution:
• Add and use a night version for the image "location_trailer_door".
• Use the images "location_trailer_evening_blur" and "location_trailer_night_blur" for the background during the evening and the night.
Platform/OSWindows
Version0.17.5

Activities

Casiope

Casiope

2018-12-18 20:43

reporter  

trailer day.jpg (330,621 bytes)
mil578

mil578

2018-12-19 07:14

updater   ~0001833

Referred to devs for fix in a future update.
mil578

mil578

2019-05-03 06:47

updater   ~0002301

These have all either been fixed, been marked for a future fix, or will be in a late QoL update. Thank you for your reports.

Issue History

Date Modified Username Field Change
2018-12-18 20:43 Casiope New Issue
2018-12-18 20:43 Casiope File Added: trailer day.jpg
2018-12-19 07:14 mil578 Status new => acknowledged
2018-12-19 07:14 mil578 Note Added: 0001833
2019-05-03 06:47 mil578 Note Added: 0002301
2019-05-03 06:47 mil578 Status acknowledged => resolved
2019-05-03 06:47 mil578 Resolution open => fixed